{
	"name": "form/nc/erp-sync/moloni/info/invoice-example-data.json",
	"insert_answer": {
		"valid": 1
	},
	"data": [
		{
			"terminal_id": 0,
			"lastmodified": "2022-01-05T12:48:12+0000",
			"lastmodifiedby": "Mikko Vainikainen",
			"document_id": 457106801,
			"company_id": 200001,
			"document_type_id": 1,
			"customer_id": 58814391,
			"supplier_id": 0,
			"salesman_id": 0,
			"document_set_id": 438501,
			"document_set_name": "M",
			"number": -1,
			"date": "2022-01-05T00:00:00+0000",
			"expiration_date": "2022-02-04T00:00:00+0000",
			"maturity_date_days": "null",
			"maturity_date_id": 1262141,
			"maturity_date_name": "30 Dias",
			"your_reference": "",
			"our_reference": "",
			"entity_number": "1057",
			"entity_name": "BRUNSWICK MARINE - EMEA OPERATIONS, LDA",
			"entity_vat": "502319224",
			"entity_address": "Zona Industrial Polo 1",
			"entity_city": "Campos",
			"entity_zip_code": "4920-012",
			"entity_country": "Portugal",
			"entity_country_id": 1,
			"financial_discount": 0,
			"gross_value": 88.4,
			"comercial_discount_value": 0,
			"financial_discount_value": 0,
			"taxes_value": 20.33,
			"deduction_value": 0,
			"net_value": 108.73,
			"reconciled_value": 0,
			"status": 0,
			"transport_code": "",
			"transport_code_set_by": 0,
			"global_guide": 0,
			"exchange_currency_id": 0,
			"exchange_total_value": 0,
			"exchange_rate": 0,
			"document_type": { "document_type_id": 1, "saft_code": "FT" },
			"document_set": { "document_set_id": 438501, "name": "M" },
			"associated_documents": [],
			"reverse_associated_documents": [],
			"document_calc_method": { "document_id": 457106801, "calc_method_id": 2 }
		}
	]
}
